$packageName = 'chromium'
$fileType = 'exe'
$version = '54.0.2821.0'
$systemIs64bit = Get-ProcessorBits
$url = @{$true = "https://storage.googleapis.com/chromium-browser-snapshots/Win_x64/409986/mini_installer.exe"; $false = "https://storage.googleapis.com/chromium-browser-snapshots/Win/409986/mini_installer.exe"}[$systemIs64bit -eq 64]

	$chromium_string = "\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Chromium"
	$hive = "hkcu"
	$Chromium = $hive + ":\" + $chromium_string
  
  if (Test-Path $Chromium) {
    $silentArgs = ''
  } else {
    $silentArgs = '--system-level --do-not-launch-chrome'
  }
  
    Install-ChocolateyPackage $packageName $fileType $silentArgs $url
